cd /d %~dp0


set /P string=Enter page url (right click to paste): %=%
set /P out=Enter title (right click to paste): %=%

del "%out%".htmz


wget\wget.exe -E -H -k -p -nd  --reject=gif,js,swf --exclude-domains ad.doubleclick.net -P "%out%" "%string%"
htmz\zip.exe -j -r "%out%.htmz" "%out%"
rd /s /q "%out%"





rem 
rem see wget man for more

rem wget\wget.exe  -E -H -k -p -nd --reject=gif","js","swf -Dimdb.com -P @chr(34)%r@chr(34) @chr(34)%L@chr(34) 
rem wget\zip.exe -j -r @chr(34)%r.htmz@chr(34) @chr(34)%r@chr(34) 
rem rd /s /q @chr(34)%r@chr(34)  

